@charset "UTF-8";

@font-face {
  font-family: "uconn";
  src:url("fonts/uconn.eot?v=1.05");
  src:url("fonts/uconn.eot?v=1.05#iefix") format("embedded-opentype"),
    url("fonts/uconn.woff?v=1.05") format("woff"),
    url("fonts/uconn.ttf?v=1.05") format("truetype"),
    url("fonts/uconn.svg?v=1.05#uconn") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "uconn" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="uconn-icon-"]:before,
[class*=" uconn-icon-"]:before {
  font-family: "uconn" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uconn-icon-link:before {
  content: "c";
}
.uconn-icon-headset:before {
  content: "b";
}
.uconn-icon-file:before {
  content: "d";
}
.uconn-icon-book-download:before {
  content: "e";
}
.uconn-icon-info:before {
  content: "g";
}
.uconn-icon-disability:before {
  content: "i";
}
.uconn-icon-award:before {
  content: "h";
}
.uconn-icon-user-female:before {
  content: "j";
}
.uconn-icon-home:before {
  content: "k";
}
.uconn-icon-signal:before {
  content: "l";
}
.uconn-icon-user-male:before {
  content: "m";
}
.uconn-icon-users:before {
  content: "n";
}
.uconn-icon-address:before {
  content: "o";
}
.uconn-icon-bubble:before {
  content: "q";
}
.uconn-icon-help:before {
  content: "r";
}
.uconn-icon-chart-line:before {
  content: "s";
}
.uconn-icon-help-circled:before {
  content: "t";
}
.uconn-icon-info-circled:before {
  content: "u";
}
.uconn-icon-book:before {
  content: "v";
}
.uconn-icon-calendar:before {
  content: "w";
}
.uconn-icon-law:before {
  content: "x";
}
.uconn-icon-briefcase:before {
  content: "y";
}
.uconn-icon-briefcase-case:before {
  content: "z";
}
.uconn-icon-star:before {
  content: "A";
}
.uconn-icon-graduation:before {
  content: "B";
}
.uconn-icon-lamp:before {
  content: "C";
}
.uconn-icon-resume:before {
  content: "D";
}
.uconn-icon-cube:before {
  content: "E";
}
.uconn-icon-talk-chat:before {
  content: "F";
}
.uconn-icon-buffer:before {
  content: "G";
}
.uconn-icon-target:before {
  content: "H";
}
.uconn-icon-pin:before {
  content: "I";
}
.uconn-icon-apply:before {
  content: "a";
}
.uconn-icon-events:before {
  content: "f";
}
.uconn-icon-experience:before {
  content: "p";
}
.uconn-icon-featuredjobs:before {
  content: "K";
}
.uconn-icon-featuredvideos:before {
  content: "L";
}
.uconn-icon-managealerts:before {
  content: "M";
}
.uconn-icon-network:before {
  content: "N";
}
.uconn-icon-location:before {
  content: "O";
}
.uconn-icon-time:before {
  content: "P";
}
.uconn-icon-search:before {
  content: "Q";
}
.uconn-icon-recruit:before {
  content: "R";
}
.uconn-icon-presentationrequestform:before {
  content: "S";
}
.uconn-icon-prepare:before {
  content: "T";
}
.uconn-icon-arrowlink:before {
  content: "J";
}
.uconn-icon-pagination-arrow-right:before {
  content: "U";
}
.uconn-icon-pagination-arrow-left:before {
  content: "V";
}
.uconn-icon-featuredinternships:before {
  content: "W";
}
.uconn-icon-down-open-big:before {
  content: "X";
}
.uconn-icon-tag:before {
  content: "Y";
}
